body   { color: white; font-size: 12px; line-height: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif }
p   { font-size: 12px }
.home  { margin: 20px }
h3  { color: #9c9; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:link  { color: white; text-decoration: none }
a:hover  { color: white; text-decoration: underline }
a:visited  { color: white; text-decoration: none }
a:visited:hover  { color: white; text-decoration: underline }
a:active  { color: white; text-decoration: none }
